@media (min-width:240px) {

    .btn-gallery,
    .gallery-voirplus {
        height: 11vh;
    }

    h1 {
        font-size: 1.8rem;
    }

    /** perve * next of bien*/

    .slider-bien .slick-next.slick-arrow {
        left: 35%;
        top: 10%;
    }

    .slider-bien .slick-prev.slick-arrow {
        left: 52%;
        top: 10%;
    }

}

@media (min-width: 360px) {

    /* queries for extra-small-devices  >576px (col-)**/
    /*examples of devices that fall into this category : Galaxy S5 / iphones: X/6/7/8/6,7,8 plus / pixel 2XL / Pixel2 / Nokia N9/ galaxy s5/s3*/
    .wrap-main {
        flex-direction: column;
    }

    /********spacer**********/
    .btn-gallery,
    .gallery-voirplus {
        height: 30vh;
    }
}

@media(min-width:440px) {
    .title-newsletter {
        font-size: 1.2rem;
    }

}

@media (min-width: 576px) {

    /* queries for extra-small-devices  >576px (col-)**/
    /*examples of devices that fall into this category : Galaxy S5 / iphones: X/6/7/8/6,7,8 plus / pixel 2XL / Pixel2 / Nokia N9/ galaxy s5/s3*/

    .btn-envoyer {
        float: right;
    }

    .title-main {
        font-size: 2rem;
    }

    .title-newsletter {
        font-size: 1.7rem;
    }
}

@media(min-width:600px) {
    .margin-1 {
        text-align: left;
    }
}

@media (min-width: 768px) {

    /* queries for sm-devices > 768px (col-sm)**/
    /*examples of devices that fall into this category : BlackBerry Playbook / Microsoft Lumia 550 / Nexus 7 /*/
    html {
        font-size: 18px;
    }

    .title-main {
        font-size: 1.5rem;
    }

    .order-md-first {
        order: -1 !important
    }


    /*spacer*********/
    .div-bg-star {
        display: inline;
        position: absolute;
        z-index: -1;
    }

    .div-bg-star1 {
        left: -25%;
        top: 15%;
    }

    .div-bg-star2 {
        right: -10%;
        top: 5%;
    }

    .div-bg-star3 {
        left: -20%;
        top: 32%;
    }

    .div-bg-star4 {
        right: -10%;
        bottom: 0%;
    }

    /** perve * next of bien*/

    .slider-bien .slick-next.slick-arrow {
        left: 40% !important;
        top: 90% !important;
    }

    .slider-bien .slick-prev.slick-arrow {
        left: 50% !important;
        top: 90% !important;
    }
}

@media (min-width: 992px) {
    /* queries for medium-devices > 992px (col-md)*/
    /*examples of devices that fall into this category : Ipad / Kindle fire HDX / Ipad mini / Nexus 10  */

    /** warp avantage **/
    .warp-text {
        min-height: 100vh;
    }

    .slider-avantage .warp-text1 {
        padding: 0 30%;
    }
}

@media (min-width: 1024px) {
    /* queries for medium-devices >1024px (col-md)*/
    /*examples of devices that fall into this category : Ipad / Kindle fire HDX / Ipad mini / Nexus 10  */

    /***main**/
    .spacer-height-main2 {
        height: 19%;
    }

    #map {
        height: 60vh;
        min-height: 60vh;
    }

    .spacer-height-form {
        height: 160px;
    }

    .warp-title-main {
        position: absolute;
        right: -26px;
        z-index: 100;
    }

    .title-main {
        margin-left: 0rem;
        font-size: 1.4rem;
    }

    .title-newsletter {
        font-size: 1.2rem;
    }

    .btn-envoyer {
        width: 100%;
    }

    .img-background {
        display: inline;
    }

    h1 {
        font-size: 1.8rem;
    }

    .spacer-height-gallery {
        height: 126px;
        height: 162px;
    }

    .content-main {
        width: 35%;
    }

    .newsletter {
        width: 65%;
    }

    .warp-main {
        background-image: none;
        padding: 0px !important;
    }

    .wrap-main {
        padding: 0;
        padding-left: 10%;
        flex-direction: row;
    }

    .wrap-footer {
        padding-left: 80px;
        padding-right: 80px;
    }

    .spacer-h-footer {
        height: 0px;
    }

    /********spacer**********/
    .spacer-height-main1 {
        height: 60px;
    }

    .btn-go_bottom1 {
        display: inline;
    }

    .btn-go_bottom2 {
        display: none;
    }

    .image-bien {
        width: 70% !important;
    }

    form {
        width: 55% !important;
        margin: auto;
    }

}

@media(min-width:1101px) {
  .slider-bien .warp-img{
    position: relative;

  }
  .slider-bien .slick-next.slick-arrow {

    left: 5% !important;
    top: auto !important;
    bottom: 2%;
      margin-bottom: 0
}
.slider-bien .slick-prev.slick-arrow {
    left: calc(5% + 65px) !important;
    top: auto !important;
      bottom: 2%;
    margin-bottom: 0
}
}

@media (min-width:1200px) {

    /* queries for large-devices > 1200px (col-lg)*/
    /*examples of devices that fall into this category : Ipad PRO / Laptop with HiDPI screen / Laptop with MDPI screen / Laptop with touch */
    .title-main {
        margin-left: 3rem;
        font-size: 1.4rem;
    }

    .title-newsletter {
        font-size: 1.4rem;
    }
}

@media (min-width:1300px) {}

@media(min-width:1400px) {

    .div-image-slider-bien img {
        max-width: 400px;
        margin: auto;
    }

    .text-footer {
        font-size: 0.9rem;
    }

    .title-main {
        font-size: 1.9rem;
    }

    .title-newsletter {
        font-size: 1.6rem;
    }

    /** perve * next of bien*/



    .icon-slider-bien img {
        width: 60px;
    }



    .btn-envoyer {
        width: 180px;
    }
}


@media (min-width:1900px) {

    /* queries for extra-large-devices > 1900px (col-xl)*/
    /*examples of devices that fall into this category : most descktop screens */
    form {
        width: 50% !important;
        margin: auto;
    }

    .title-avantage {
        font-size: 1.9rem;
    }

    .title-newsletter {
        font-size: 1.6rem;
    }

    html {
        font-size: 20px;
    }
}

@media (min-width:2000px) {

    /* queries for extra-large-devices > 1900px (col-xl)*/
    /*examples of devices that fall into this category : most descktop screens */
    .icon-slider-bien img {
        width: 90px;
    }

    .logo {
        width: 160px !important;
        height: 212px !important;
    }

    .logo-immmolys {
        width: 200px;
        height: 80%;
    }

    input[type="checkbox"] {
        width: 20px !important;
        height: 20px !important;
    }

    .title-main {
        font-size: 2rem;
    }

    .btn-envoyer {
        width: 230px !important;
        height: 55px !important;
    }

    form {
        padding: 50px !important;
    }

    .para {
        padding: 0 !important;
    }

    .hr-title-section,
    .hr-title-section-1,
    .hr-slider {
        width: 200px;
        margin: 0 auto;
        height: 5px !important;
    }
}

@media(min-width:2500px) {
    html {
        font-size: 30px;
    }

    .logo-immmolys {
        width: 220px;
        height: 100%;
    }
}
